#zayavki-teaser {
	background: url(/i/teaser_order_32.jpg);
	margin: 1px 3px 5px 6px;
	height: 242px;
	width: 340px;
	position: relative;
}
#zayavki-teaser div {
	text-align: right;
	color: #ffffff;
	font-size: 14px;
	padding: 3px;
	line-height: 15px;
}
#zayavki-teaser a {
	color: #ffffff;
	font-weight: bold;
}


#publikacii {
	margin: 0px 3px 5px 6px;
	border: 1px solid #aaaaaa;
	width: 338px;
	background-color: #efefef;
	text-align: left;
}
#publikacii:hover {
	background-color: #eafbfb;
}
#publikacii div {
	margin: 10px;
}
#publikacii .header-link {
	line-height: 20px;
	font-size: 18px;
	text-indent: 0px;
	font-weight: bold;
}
#publikacii .source {
	margin: 14px 0 10px 0 !important;
	font-size: 10px;
	font-style: italic;
}
#publikacii .brief {
	margin: 14px 0 10px 0 !important;
	text-indent: 40px;
	line-height: 18px;
	color: #666;
	font-size: 14px;
}


#video-archive {
	margin: 0px 3px 5px 6px;
	border: 1px solid #aaaaaa;
	width: 338px;
	background-color: #efefef;
}
#video-archive div {
	margin: 10px;
	text-align: left;
}


#banner-banks-pref {
	margin: 3px 3px 5px 6px;
	background-color: #b60300;
	width: 410px;
	height: 218px;
	/* height: 307px; */
}


#news-index-page {
	margin: 8px 3px 5px 5px;
	width: 210px;
	text-align: left;
}
#news-index-page img {
	float: right;
}
#news-index-page * {
	font-size: 12px !important;
}
#news-index-page .news-dt {
	color: red;
}
#news-index-page .news-head {
	font-weight: bold;
}
#news-index-page hr {
	margin: 8px 0 1px 0;
	height: 1px;
}


#express-gallery {
	margin: 3px 3px 5px 6px;
}

#right-top-content-area {
	margin: 3px 3px 5px 6px;
}

